# IdeaModuleDependency

interface IdeaModuleDependency : IdeaDependency

Dependency on a module in a project.

#### Since

1.0-milestone-5

## Functions

getExported
Link copied to clipboard
abstract fun getExported(): Boolean
getScope
Link copied to clipboard
abstract fun getScope(): IdeaDependencyScope
getTargetModuleName
Link copied to clipboard
abstract fun getTargetModuleName(): String
Returns the name of the target module